Publishing details

Changelog

modem-manager-gui (0.0.18-3) unstable; urgency=medium

  * Migrate from modem-manager-gui-dbg to ddebs,
    bump debhelper build-dependency.
  * Use secure URIs for VCS fields.
  * Bump Standards-Version to 3.9.7, no changes needed.

 -- Graham Inggs <email address hidden>  Mon, 04 Apr 2016 16:00:32 +0200

Available diffs

Builds

Built packages

Package files